/** {
    margin: 0em;
}
a {
    target: _blank;
    color: #015289;
    text-decoration: none; 
}*/
html {
    overflow-y: scroll;
}
a {
    color: #000;
    text-decoration: none;
}
table {
    width: 100%;
    border: 0pt;
}
body {
    background-image: url('bgs/sound_blurred_small.jpg');
    background-size: cover;
    background-attachment: fixed; 
    background-color: #7eb4da;
    font-family: 'PT Sans', Verdana, Geneva, Arial, sans-serif;
}
.title {
    padding-top: 15px;
}
.gap {
    width: 10px;
}
.all {
    width: 950px;
    min-width: 600px;
    margin: 10px; 
}
.whitebox, .whiteboxfloat {
    background-color: rgba(255,255,255,0.95);
    margin-bottom: 10px;
    border-radius: 5px;
}
.whiteboxfloat {
    background-color: rgba(255,255,255,0.95);
    position: fixed;
    width: 205px;
    margin-top: -1px;
    box-shadow: 1px 1px 1px #777;
}
.footer, .box, .people, .pubs {
    vertical-align:text-top;
    margin-bottom: 10px;
    background-color: rgba(255,255,255,0.6);
    border-radius: 3px;
    /*box-shadow: 1px 1px 1px #777;*/
}
.box, .people, .pubs {
    padding-top: 10px;
    padding-bottom: 10px;
}
.double {
    margin-left: 1px;
    margin-right: 1px;
}
.box, .footer {
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.section {
    margin-top: 5px;
    padding-left: 20px;
    margin-bottom: 5px;
}
.people {
    width: 31%;
    font-size: 18pt;
    vertical-align: top;
}
.peopleshortcut {
    width: 205px;
    font-size: 18pt;
    vertical-align: top;
    position: relative;
}
.person {
    width: 50%;
    font-size: 10pt;
    text-align: center;
}
.pubs {
    font-size: 18pt;
    position: relative;
    left: -2px;
}
.thumb, .biglist, .sorter {
    padding-left: 20px;
}
.thumbalumni {
    width: 100px;
}
.thumb {
    width: 150px;
    text-align: left;
    padding-bottom: 6px;
}
.desc {
    padding-left: 5px;
    vertical-align: center;
    font-size: 10pt;
}
.recentnews a {
    color: #000;
    font-weight: bold;
    font-size: 10pt;
}
.recentnews {
    padding-left: 2px;
    padding-bottom: 10px;
    font-size: 10pt;
}
.titlename {
    font-weight: bold;
    font-size: 36px;
    display: table-cell;
}
.titleaddress {
    text-align: right;
    font-size: 10px;
    display: table-cell;
}
.headshot {
    width: 100px;
}
.thumbimg {
    width: 200px;
}
.more {
    font-size: 12pt;
    text-align: right;
    padding: 10pt;
    vertical-align: bottom;
}
.shortcut {
    padding-left: 25px;
    padding-right: 20px;
    font-size: 12pt;
}
.email {
    position: relative; 
    top: 2px;
}
.biglist {
    padding-right: 20px;
}
.sorter {
    font-size: 16px;
}
.sponsor {
    width: 25%;
    text-align: center;
    padding-right: 20px;
}
.sponsorthumb {
    width: 175px;
}
